[
  [
    "container-registry",
    "docker-registry-browser"
  ],
  [
    "container-registry",
    "unregistry"
  ],
  [
    "analytics",
    "logchef"
  ],
  [
    "e-commerce",
    "medusa"
  ],
  [
    "firewall",
    "safeline"
  ]
]